--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Notify all recipeients of the given condition with the specified message
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>condition</tt> is the Condition\n  <tt>message</tt> is the String message to send\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Task#notify
is_singleton: false
name: notify
params: (condition, message)
visibility: public
